You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-03-15 16:35:16

WinstonWolf
Guest
Registered: 2011-05-26
Posts: 7

GLPI 9.4.0 | DataInjection 2.7.0 | impossible de créer un model

Bonjour,

j'ai Télécharger le plugin datainjection, tar -xvf dans le répertoire plugins, cliqué sur le dossier avec un + dans la page des plugins pour l'installer et activé la plugin.
il appairait bien dans le menu "outil" / "injection de fichier", mais une fois sur la page je n'ai pas de bouton pour ajouter un model... il se trouve où normalement ??

merci

Offline

#2 2019-04-10 13:21:21

RemyHelpdesk
Guest
From: Marseille
Registered: 2017-11-15
Posts: 8

Re: GLPI 9.4.0 | DataInjection 2.7.0 | impossible de créer un model

Hello,
tu as un icone dans la page "Injection de fichier" qui ressemble à une horloge à la suite de l'icone "Recherche", c'est la gestion des modèles.
Ensuite, il ne reste qu'à cliquer sur l'icone "+" pour en créer un nouveau.


GLPI 9.2 / FusionInventory 9.2+1.0
CentOS 7.4 - PHP 5.6.31 - MariaDB 5.5.56 - Apache 2.4.6

Offline

#3 2019-05-30 17:39:56

WinstonWolf
Guest
Registered: 2011-05-26
Posts: 7

Re: GLPI 9.4.0 | DataInjection 2.7.0 | impossible de créer un model

hi,

merci pour le retour, mais je dois être aveugle, je ne vois pas d'icone en forme d'horloge, voici ce que j'ai en passant par le menu outil/injection de fichier:
30.10.jpg

je suis un peu perdu big_smile

Offline

#4 2019-06-18 10:21:39

WinstonWolf
Guest
Registered: 2011-05-26
Posts: 7

Re: GLPI 9.4.0 | DataInjection 2.7.0 | impossible de créer un model

Personne pour m'aider ?

Offline

#5 2019-06-18 10:38:21

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 4,758

Re: GLPI 9.4.0 | DataInjection 2.7.0 | impossible de créer un model

administration>profils>[monProfil]> onglet datainjection>cochez gestion des modèles / créer


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+formcreator2.5.2 PHP7.0 Mariadb10
*GLPI 9.4.4(behaviours2.2.1+fusioninventoty 9.4+1.1+applicatifs2.5.0+fields 1.9.1)hebergé sur serveur mutualisé.

Offline

Board footer

Powered by FluxBB